CREATE TABLE [C6Mart].[RISCHIO_AGGREGATO] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[COD_AGGREG] varchar(255) NULL,
	[VAR_ASSOLUTO_PTF] decimal(12,3) NULL,
	[VAR_PERC_PTF] decimal(12,3) NULL,
	[CVAR_ASSOLUTO_PTF] decimal(12,3) NULL,
	[CVAR_PERC_PTF] decimal(12,3) NULL,
	[MCVAR] decimal(12,3) NULL,
	[MCVARP] decimal(12,3) NULL,
	[BENEFICIO] decimal(12,3) NULL,
	[COPERTURA] decimal(12,3) NULL,
	[CTV_AGGREG] decimal(15,3) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL,
	[CREDITRISK] int NULL,
	[ully_perc] decimal(10,2) NULL,
	[CREDITRISKEMIT] int NULL
)
GO